<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Routing and Switching </h1>
      
        <p>Cisco Certified Network Associate (CCNA) Routing and Switching is a certification program for entry-level network engineers that helps maximize your investment in foundational networking knowledge and increase the value of your employer's network. CCNA Routing and Switching is for Network Specialists, Network Administrators, and Network Support Engineers with 1-3 years of experience. The CCNA Routing and Switching validates the ability to install, configure, operate, and troubleshoot medium-size routed and switched networks</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>No prerequisites</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>Option 1: CCNA Composite</h2>
        
        <h3>640-802 CCNA <span class="bold">Last day to test: September 30, 2013</span></h3>
		<p>The 640-802 Cisco Certified Network Associate (CCNA) is the composite exam associated with the CCNA Routing and Switching certification. Candidates can prepare for this exam by taking the Interconnecting Cisco Networking Devices: Accelerated (CCNAX) v1.1 course. This exam tests a candidate's knowledge and skills required to install, operate, and troubleshoot a small to medium size enterprise branch network. The topics include connecting to a WAN; implementing network security; network types; network media; routing and switching fundamentals; the TCP/IP and OSI models; IP addressing; WAN technologies; operating and configuring IOS devices; extending switched networks with VLANs; determining IP routes; managing IP traffic with access lists; establishing point-to-point connections; and establishing Frame Relay connections.
		</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccna_composite.html" target="_blank">640-802 CCNA</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <p class="bold">OR</p>
        
        <div class="margin-10"></div>
        
        <h3>200-120 CCNA</h3>
        
        <p>CCNA Composite Exam: The 200-120 CCNA is the composite exam associated with the Cisco CCNA Routing and Switching certification. Candidates can prepare for this exam by taking the Interconnecting Cisco Networking Devices: Accelerated (CCNAX) v2 course. This exam tests a candidate's knowledge and skills required to install, operate, and troubleshoot a small to medium size enterprise branch network. The topics include all the areas covered under ICND 1 and ICND2 Exams.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccna_composite2.html" target="_blank">200-120 CCNA</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>Option 2: ICND1 and ICND2</h2>
        
        <h3>640-822 ICND1 <span class="bold">Last day to test: September 30, 2013</span></h3>
		<p>The 640-822 Interconnecting Cisco Networking Devices Part 1 (ICND1) tests a candidate's knowledge and skills required to successfully install, operate, and troubleshoot a small branch office network.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icnd1.html" target="_blank">640-822 ICND1</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <p class="bold">OR</p>
        
        <div class="margin-10"></div>
        
        <h3>100-101 ICND1</h3>
        
        <p>The 100-101 Interconnecting Cisco Networking Devices Part 1 (ICND1) is the exam associated with the Cisco Certified Entry Network Technician certification and a tangible first step in achieving the CCNA Routing and Switching certification. Candidates can prepare for this exam by taking the Interconnecting Cisco Networking Devices Part 1 (ICND1) v2.0 course. This exam tests a candidate's knowledge and skills required to successfully install, operate, and troubleshoot a small branch office network. The exam includes topics on the Operation of IP Data Networks; LAN Switching Technologies; IP Addressing (IPv4 & IPv6); IP Routing Technologies; IP Services (DHCP, NAT, ACLs); Network Device Security; Basic Troubleshooting.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icnd1b.html" target="_blank">100-101 ICND1</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p> 
        
        <div class="margin-10"></div>
        
        <p class="bold">AND</p>
        
        <div class="margin-10"></div>
        
        <h3>640-816 ICND2 <span class="bold">Last day to test: September 30, 2013</span></h3>
		<p>The 640-816 Interconnecting Cisco Networking Devices Part 2 (ICND2) tests a candidate's knowledge and skills required to successfully install, operate, and troubleshoot a small to medium size enterprise branch network.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icnd2.html" target="_blank">640-816 ICND2</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <p class="bold">OR</p>
        
        <div class="margin-10"></div>
        
        <h3>200-101 ICND2</h3>
		<p>The 200-101 Interconnecting Cisco Networking Devices Part 2 (ICND2) is the exam associated with the CCNA Routing and Switching certification. Candidates can prepare for this exam by taking the Interconnecting Cisco Networking Devices Part 2 (ICND2) v2.0 course. This exam tests a candidate's knowledge and skills required to successfully install, operate, and troubleshoot a small to medium size enterprise branch network. The exam covers topics LAN Switching Technologies; IP Routing Technologies; IP Services (FHRP, Syslog, SNMP v2 and v3); Troubleshooting; WAN Technologies.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icnd2b.html" target="_blank">200-101 ICND2</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->