<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Service Provider Operations</h1>
      
        <p>Cisco Certified Network Associate Service Provider Operations (CCNA SP Operations) validates basic knowledge and skills (of a Tier I support engineer) in a prescriptive troubleshooting environment within carrier class IP NGN core network infrastructure. CCNA SP Operations curriculum includes incident (event), fault, configuration, change, and performance management procedures, along with NMS tools and protocols</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCENT, CCNA, or any Cisco CCIE certification can act as a prerequisite.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>640-760 SSPO</h2>
        
		<p>The 640-760 Supporting Cisco Service Provider IP NGN Operations exam is designed to introduce entry level personnel to the SP network operations environment, processes-orientation, management tools and methods, and enables students to practice their primary job responsibilities and tasks. The exam is also intended to help prepare students for the Cisco Certified Network Associate SP Operations (CCNA SP Operations) certification exam.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/sspo.html" target="_blank">640-760 SSPO</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->