<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Professional - CCNP Wireless</h1>
      
        <p>Cisco Certified Network Professional Wireless (CCNP Wireless) certification addresses the need for designing, implementing, and operating Cisco Wireless networks and mobility infrastructures. CCNP Wireless certification emphasizes wireless networking principles and theory. It also recognizes the expertise and technical acumen of wireless professionals who can assess and translate network business requirements into technical specifications that in turn, are incorporated into successful installations.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCNA Wireless or any Cisco CCIE certification can act as a prerequisite.</p>
        
        <div class="margin-10"></div>
                
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>642-732 CUWSS</h2>
        
        <p>The CUWSS Conducting Cisco Unified Wireless Site Survey exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to plan and conduct a wireless site survey, to design the RF network and to conduct a post installation assessment to ensure compliancy. Candidates can prepare for this exam by taking the CUWSS Conducting Cisco Unified Wireless Site Survey course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/cuwss.html" target="_blank">642-732 CUWSS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-742 IUWVN</h2>
        
        <p>The 642-742 IUWVN Implementing Cisco Unified Wireless Voice Networks exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to integrate VoWLAN services into the WLAN and be able to implement QoS, MPLS, and high bandwidth applications into the wireless network. Candidates can prepare for this exam by taking the IUWVN Implementing Cisco Unified Wireless Voice Networks course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iuwvn.html" target="_blank"> 642-742 IUWVN exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-747 IUWMS</h2>
        
        <p>The IUWMS Implementing Cisco Unified Wireless Mobility Services exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to integrate mobility services into the WLAN, to tune and troubleshoot the WLAN, and to implement indoor enterprise mesh networks. Candidates can prepare for this exam by taking the IUWMS Implementing Cisco Unified Wireless Mobility Services course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iuwms.html" target="_blank">642-747 IUWMS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-737 IAUWS</h2>
        
        <p>The Implementing Advanced Cisco Unified Wireless Security exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to secure the wireless network from security threats via appropriate security policies and best practices, to properly implement security standards, and to properly configure wireless security components. Candidates can prepare for this exam by taking the IAUWS Implementing Advanced Cisco Unified Wireless Security course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iauws.html" target="_blank">642-737 IAUWS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->