<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CWNP - CWAP&reg; <img src="images/cwap.png" class="course_logo" style="width:110px !important;height:100px !important" /></h1>
      	<div class="margin-10"></div>
      
        <p>The CWAP certification is a professional level wireless LAN certification for the CWNP Program. The CWAP certification will advance your career by ensuring you have the skills to successfully analyze, troubleshoot, and optimize any enterprise Wi-Fi network, no matter which brand of Wi-Fi gear your organization deploys.</p>
        
		<div class="margin-10"></div>
        
        <h2>About the CWAP Certification</h2>

		<p><span class="icon">]</span>To earn the CWAP certification, you must pass 2 exams: PW0-104 or PW0-105 and PW0-270.</p>
        <p><span class="icon">]</span>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/pw0270_objectives_v1.0.pdf" target="_blank">CWAP exam objectives (PDF).</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CWAP (PW0-270) Exam Summary</h2>
        
		<p><span class="icon">]</span>Exam Number: PW0-270</p>
        <p><span class="icon">]</span>Cost: $225.00 U.S.</p>
        <p><span class="icon">]</span>Duration: 105 minutes + 15 minutes for comments</p>
        <p><span class="icon">]</span>Questions: 60</p>
        <p><span class="icon">]</span>Question Types: Multiple choice / multiple answer</p>
        <p><span class="icon">]</span>Passing Score: 70% (80% for Instructors)</p>
        <p><span class="icon">]</span>Available Languages: English</p>
        
        <div class="margin-10"></div>
        
        <h2>The main subject areas covered by CWAP</h2>
        
		<p><span class="icon">]</span>802.11 Physical (PHY) Layer Frame Formats and Technologies</p>
        <p><span class="icon">]</span>802.11 MAC Layer Frame Formats and Technologies</p>
        <p><span class="icon">]</span>802.11 Operation and Frame Exchanges</p>
        <p><span class="icon">]</span>Spectrum Analysis and Troubleshooting</p>
        <p><span class="icon">]</span>Protocol Analysis and Troubleshooting</p>
        
        <div class="margin-10"></div>
        
        <p>However you choose to prepare for the CWAP exam, you should start with the <a href="http://www.cwnp.com/wp-content/uploads/pdf/pw0270_objectives_v1.0.pdf" target="_blank">exam objectives</a>, which cover the full list of skills tested on the exam.</p>
        
        <p><span class="bold">NOTE:</span> During the exam, you are not allowed to mark a question to return to that question, nor are you allowed to go back to any question on the exam once you have answered that question.</p>
        
        <p>Before you take any CWNP certification exam, you need to be familiar with the <a href="http://www.cwnp.com/wp-content/uploads/pdf/cwnp_exam_terms.pdf" target="_blank">CWNP exam terminology</a> used in the CWTS, CWNA, CWSP, CWDP, CWAP, and CWNE exams. Click here to download the PDF.</p>
        
        <div class="margin-10"></div>
        
        <p>CWNP does not condone the use of unauthorized &lsquo;training materials&rsquo;, aka &lsquo;brain dumps&rsquo;. Individuals who utilize such materials to pass CWNP exams will have their certifications revoked. In an effort to more clearly communicate CWNP&rsquo;s policy on use of unauthorized study materials, CWNP directs all certification candidates to the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNPCandidateConductPolicy.pdf" target="_blank">CWNP Candidate Conduct Policy</a>.  Please review this policy before beginning the study process for any CWNP exam. Candidates will be required to state that they understand and have abided by this policy at the time of exam delivery.</p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->