<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCDA </h1>
      
        <p>Cisco Certified Design Associate (CCDA) is for network design engineers, technicians, and support engineers, who enable efficient network environments with an understanding of network design fundamentals. A CCDA certified network professional demonstrates the skills required to design basic campus, data center, security, voice, and wireless networks.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no prerequisite certifications for CCDA, however knowledge at theCCNA level and the CCNP level for switching is recommended to pass the CCDA exam.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>640-864 DESGN</h2>
        
        <p>This exam indicates a foundation or apprentice knowledge of network design for the Cisco converged networks based on Borderless Network Architecture. CCDA certified professionals can design routed and switched network infrastructures and services involving LAN, WAN, wireless, and broadband access for businesses and organizations.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/desgn.html" target="_blank">640-864 DESGN exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->