<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Expert - CCDE </h1>
      
        <p>The Cisco Certified Design Expert (CCDE) is for expert-level network design engineers, expert-level network leads of IT infrastructure teams, and expert-level network leads of architecture teams working in job roles that require them to translate business needs, budget, and operational constraints into the design of a converged solution. The CCDE curriculum prepares designers to develop design solutions at the infrastructure level for large customer networks. Network engineers holding an active CCDE certification are recognized for their expert-level knowledge and skills in network infrastructure design. The deep technical networking knowledge that a CCDE brings ensures that they are well qualified to address the most technically challenging network infrastructure design assignments.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no formal prerequisites for CCDE. No specific training or other professional certifications are required.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>CCDE Written Exam (352-001 CCDE)</h2>
        
        <p>The CCDE Written Exam is the qualifying exam for CCDE certification. The CCDE Written Exam will test a candidate's combined knowledge of routing protocols, internetworking theory and design principles .The exam assesses a candidate's understanding of network design in the areas of routing, tunneling, Quality of Service, Management, Cost, Capacity, and Security. This exam combines in-depth technical concepts with Network Design principles and is intended for a Network Professional with at least 5 years of experience in Network Engineering or Advanced Network Design.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccde.html" target="_blank">352-001 CCDE</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CCDE Practical Exam</h2>
        
        <p>The 8-hour practical exam tests your ability to perform design analysis, justify design requirements, and develop a design implementation based on best practices. Only candidates that have a passing score on the CCDE Written Exam may register for the CCDE Practical Exam.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/ccde/practical_exam" target="_blank">CCDE Practical Exam</a></p>
        <p><span class="icon">]</span><a href="https://learningnetwork.cisco.com/community/certifications/ccde/practical_exam?tab=take-the-practical-exam" target="_blank">Schedule and Pay Information</a> for the Practical Exam</p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->